# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-07-08 01:37+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: uz@cyrillic\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: kget.desktop:7
msgid "KGet"
msgstr ""

#. GenericName
#. Name
#: kget.desktop:9 kget_plug_in/kget_plug_in.desktop:12
msgid "Download Manager"
msgstr "Ёзиб олиш бошқарувчиси"

#. Comment
#: kget.desktop:11
msgid "Manager of multiple kinds of downloads"
msgstr ""

#. Name
#: kget_download.desktop:10
msgid "Download with KGet"
msgstr ""

#. Comment
#: kget_plug_in/kget_plug_in.desktop:14
msgid ""
"Enables KGet to be used as a download manager for downloading files in "
"Konqueror"
msgstr "Ёзиб олиш бошқарувчиси"

#. Comment
#: x-kgetlist.desktop:4
msgid "Kget Download List"
msgstr ""
